Wordpress 2.1 Editor?

apps

#1

I just upgraded Wordpress to 2.1 using the one-click options in the panel. It seems to have upgraded fine, but there is no tabbed rich editor as mentioned in new features. Anyone have any suggestions on how to fix this?


#2

I figured it out. You have to enable the rich editor under Users->My Profile. I had it enabled previously. That’s not in the most intuitive place in the admin either.


#3

[quote]
I figured it out. You have to enable the rich editor under Users->My Profile. I had it enabled previously. That’s not in the most intuitive place in the admin either.[/quote]
The rich editor can also be a mite buggy. I’m on the beta tester discussion list, and I suspect you’ll see an update on this and other irregularities before long.

In saying that, however, I have two copies of WordPress installed, because my site http://www.macnightowl.com has two databases. So I did it manually, and it takes only a few minutes either way. However, performance has been just fine – so far at least.

Peace,
Gene Steinberg
Co-Host, The Paracast
http://www.theparacast.com


#4

when i upgraded to 2.1, the rich/html tab was there (which is great), but an error message reading “This feature requires iframe support.” appears where the inline uploader should be. the error occurs using both ie6 and firefox.

has anyone else experienced this problem? is there a relatively easy fix for it that doesn’t involve waiting patiently for v2.1.1?